Для использования сервиса поддерживается только MS Internet Explorer версии 7.0 и выше
Сервис предоставляется только авторизованным пользователям